### Property

# EDataServer SourceMailAccount:needs-initial-setup

#### Declaration

    property needs-initial-setup: gboolean [ read, write, construct ]

#### Description [src]

Whether the account needs to do an initial setup.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_mail_account_get_needs_initial_setup()`
Setter method | `e_source_mail_account_set_needs_initial_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no